Google Analytics Dashboard 2.0.4 - gad-admin-pages-posts.php pid Parameter SQL Injection

Affects Plugin

fixed in version 2.0.5
- plugin closed

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Views 4342
Verified No
WPVDB ID 7172

Timeline

Publicly Published 2014-08-01 (almost 6 years ago)
Added 2014-08-01 (almost 6 years ago)
Last Updated 2015-05-15 (about 5 years ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin